﻿.Contact .title {
    display: block;
    width: 165px;
}

.Contact #left-content {
    float: left;
    background-color: white;
    margin-right: 10px;
    width: 390px;
    padding: 5px;
}

    .Contact #left-content .auctLogo {
        margin-left: auto;
        margin-right: auto;
        display: none;
    }

    .Contact #left-content .stateLogo {
        display: none;
    }

    .Contact #left-content .wrap .lbl {
        display: inline;
        margin-left: 5px;
    }

.Contact .wrap {
    margin-bottom: 5px;
}

.Contact #right-content {
    float: left;
    background-color: white;
    width: 390px;
    padding: 5px;
}

    .Contact #right-content #map-border {
        border: 1px solid #C0C0C0;
        height: 380px;
        width: 385px;
        margin-left: auto;
        margin-right: auto;
    }

    .Contact #right-content #googleMapFrame {
        width: 385px;
        height: 380px;
        border: 0px;
        padding: 0px;
        margin: 0px;
        overflow: hidden;
    }

.Contact .section {
    margin-bottom: 5px;
}

.Contact #web-references {
    margin-bottom: 0px;
}